## cucumber 1.0.0

=== DESCRIPTION ===
Package: cucumber
Type: Package
Title: Behavior-Driven Development for R
Version: 1.0.0
Authors@R: person("Jakub", "Sobolewski", email = "jakupsob@gmail.com", role = c("aut", "cre"))
Description: Write executable specifications in a natural language that describes how your code should behave.
    Write specifications in feature files using 'Gherkin' language and execute them using functions implemented in R.
    Use them as an extension to your 'testthat' tests to provide a high level description of how your code works.
License: MIT + file LICENSE
URL: https://github.com/jakubsob/cucumber,
        https://jakubsob.github.io/cucumber/
BugReports: https://github.com/jakubsob/cucumber
Encoding: UTF-8
Suggests: mockery, box, shinytest2, chromote, covr, knitr, rmarkdown
Config/testthat/edition: 3
Imports: checkmate, dplyr, fs, glue, purrr, rlang, stringr, testthat
        (>= 3.0.0), tibble, withr
RoxygenNote: 7.3.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2024-03-14 08:50:51 UTC; jakub
Author: Jakub Sobolewski [aut, cre]
Maintainer: Jakub Sobolewski <jakupsob@gmail.com>
Repository: CRAN
Date/Publication: 2024-03-14 20:30:02 UTC
