=== debian/changelog ===
cucumber (1.0.2-2) unstable; urgency=low

  [ Cédric Boutillier ]
  * copyright: change to a working url in Format: field

  [ Antonio Terceiro ]
  * Build-Depend on a newer gem2deb to make sure shebangs are correct
  * Make debian/copyright use a valid DEP-5 syntax

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 02 Dec 2011 15:42:15 -0200

cucumber (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #636792)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 14 Aug 2011 13:49:11 -0700
