=== debian/control ===
Source: cucumber
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.12~), ruby-json, ruby-diff-lcs, ruby-gherkin, ruby-term-ansicolor, ruby-builder, rake, ruby-rspec, ruby-nokogiri
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/cucumber.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/cucumber.git;a=summary
Homepage: http://cukes.info/
XS-Ruby-Versions: all

Package: cucumber
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-json, ruby-diff-lcs, ruby-gherkin, ruby-term-ansicolor, ruby-builder
Suggests: ruby-prawn, ruby-nokogiri, rake
Description: acceptance testing framework
 Cucumber lets software development teams describe how software should behave
 in plain text. The text is written in a business-readable domain-specific
 language and serves as documentation, automated tests and development-aid -
 all rolled into one format.
 .
 Cucumber can generate HTML and PDF reports of the features it runs, for what
 packages ruby-nokogiri and ruby-prawn, respectively, must be installed.
