## cucumber 1.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: cucumber
 Type: Package
 Title: Behavior-Driven Development for R
-Version: 1.2.0
+Version: 1.2.1
 Authors@R: person("Jakub", "Sobolewski", email = "jakupsob@gmail.com", role = c("aut", "cre"))
 Description: Write executable specifications in a natural language that describes how your code should behave.
     Write specifications in feature files using 'Gherkin' language and execute them using functions implemented in R.
@@ -21,8 +21,8 @@
 VignetteBuilder: quarto
 Config/Needs/website: rmarkdown
 NeedsCompilation: no
-Packaged: 2025-02-24 18:21:50 UTC; jakub
+Packaged: 2025-03-20 20:47:16 UTC; jakub
 Author: Jakub Sobolewski [aut, cre]
 Maintainer: Jakub Sobolewski <jakupsob@gmail.com>
 Repository: CRAN
-Date/Publication: 2025-02-24 18:40:02 UTC
+Date/Publication: 2025-03-20 21:00:02 UTC
