=== debian/changelog ===
cucumber (1.2.1-2) unstable; urgency=low

  * Explicitly depend on ruby-gherkin >= 2.11.0~

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 26 Jun 2012 07:42:09 -0300

cucumber (1.2.1-1) unstable; urgency=low

  * New upstream version
  * Use ruby-test.rake to run tests. Build-depend on rake.
  * Bump Standards-Version: to 3.9.3 (no changes needed)
  * Add 003-Disable-tests-assuming-ordered-hashes.patch
    + disable tests relying on ordered hashes
  * Add myself to Uploaders:
  * Depend on libjs-jquery instead of using the embedded copy.
    + include non-minified copy of jquery as source of the embedded version
    + update copyright file to take into account jsquery
  * Do no suggest anymore ruby-prawn
  * Bump dependency of gem2deb to version >= 0.3.0

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Fri, 22 Jun 2012 01:02:55 +0200
