=== debian/control ===
Source: cucumber
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-json, ruby-diff-lcs, ruby-gherkin (>= 2.11.0~), ruby-builder, rake, ruby-rspec, ruby-nokogiri, rake, libjs-jquery
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/cucumber.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/cucumber.git;a=summary
Homepage: http://cukes.info/
XS-Ruby-Versions: all

Package: cucumber
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-json, ruby-diff-lcs, ruby-gherkin (>= 2.11.0~), ruby-builder, libjs-jquery
Suggests: rake, ruby-nokogiri
Description: acceptance testing framework
 Cucumber lets software development teams describe how software should behave
 in plain text. The text is written in a business-readable domain-specific
 language and serves as documentation, automated tests and development-aid -
 all rolled into one format.
