=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

package_version=$(shell dpkg-parsechangelog | grep Version: | awk '{print $$2}')

override_dh_auto_install:
	dh_auto_install
	rm -r debian/cucumber/usr/lib/ruby/vendor_ruby/autotest
	mkdir -p debian/cucumber/usr/share/man/man1
	pod2man -n cucumber -r "cucumber $(package_version)" -c cucumber debian/cucumber.pod > debian/cucumber/usr/share/man/man1/cucumber.1
