## cucumber 1.3.8

=== debian/changelog ===
cucumber (1.3.8-1) unstable; urgency=low

  * Imported Upstream version 1.3.8
  * debian/patches:
    + refresh 0004-Update_default_binary_path.patch
    + drop 0003-Disable-tests-assuming-ordered-hashes.patch, fixed upstream
  * increase minimal version of ruby-gherkin in dependencies

 -- Cédric Boutillier <boutil@debian.org>  Wed, 02 Oct 2013 14:49:19 +0200

cucumber (1.3.6-1) unstable; urgency=low

  * Imported Upstream version 1.3.6
  * debian/control:
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields
    + remove duplicate rake in Build-Depends,
    + depend/build-depend on ruby-gherkin >= 2.12 and ruby-multi-json
    + update my email address
    + Bump Standards-Version to 3.9.4 (no changes needed)
  * debian/patches:
    + refresh 000{1,3}-*.patch
    + add 0004-Update_default_binary_path.patch:
      fix paths in cucumber/platform.rb. Thanks Kevin Locke (Closes: #681844)
    + add 0005-Integrate-multi_test-code.patch:
      include code of the multi_test gem

 -- Cédric Boutillier <boutil@debian.org>  Sat, 10 Aug 2013 23:37:41 +0200
