=== debian/control ===
Source: cucumber
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>, Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-multi-json (>= 1.7.5~), ruby-json, ruby-diff-lcs, ruby-gherkin (>= 2.12.1~), ruby-builder, rake, ruby-rspec, ruby-nokogiri, libjs-jquery
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/cucumber.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/cucumber.git;a=summary
Homepage: http://cukes.info/
XS-Ruby-Versions: all

Package: cucumber
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-multi-json (>= 1.7.5~), ruby-diff-lcs, ruby-gherkin (>= 2.12.1~), ruby-builder, libjs-jquery
Suggests: rake, ruby-nokogiri
Description: acceptance testing framework
 Cucumber lets software development teams describe how software should behave
 in plain text. The text is written in a business-readable domain-specific
 language and serves as documentation, automated tests and development-aid -
 all rolled into one format.
