## cucumber 1.3.15

=== debian/changelog ===
cucumber (1.3.15-1) unstable; urgency=medium

  [ Jérémy Bobbio ]
  * Add git-buildpackage configuration

  [ Cédric Boutillier ]
  * Imported Upstream version 1.3.15
  * Relax version dependency on ruby-gherkin
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * (Build-)depend on ruby-multi-test
    + drop 0005-Integrate-multi_test-code.patch
  * Refresh 0004-Update_default_binary_path.patch
  * Move source of jquery to debian/missing-sources

 -- Cédric Boutillier <boutil@debian.org>  Wed, 14 May 2014 22:26:02 +0200
