=== debian/control ===
Source: cucumber
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.3.0~),
               libjs-jquery,
               rake,
               ruby-builder,
               ruby-diff-lcs,
               ruby-gherkin (>= 2.12~),
               ruby-json,
               ruby-multi-json (>= 1.7.5~),
               ruby-multi-test,
               ruby-nokogiri,
               ruby-rspec
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/cucumber.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/cucumber.git;a=summary
Homepage: http://cukes.info/
XS-Ruby-Versions: all

Package: cucumber
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libjs-jquery,
         ruby | ruby-interpreter,
         ruby-builder,
         ruby-diff-lcs,
         ruby-gherkin (>= 2.12~),
         ruby-multi-json (>= 1.7.5~),
         ruby-multi-test,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: rake, ruby-nokogiri
Description: acceptance testing framework
 Cucumber lets software development teams describe how software should behave
 in plain text. The text is written in a business-readable domain-specific
 language and serves as documentation, automated tests and development-aid -
 all rolled into one format.
