## cucumber 1.3.17

=== debian/changelog ===
cucumber (1.3.17-1) unstable; urgency=medium

  * Imported Upstream version 1.3.17
  * Refresh 0004-Update_default_binary_path.patch
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Remove superfluous paragraph in debian/copyright about a removed patch

 -- Cédric Boutillier <boutil@debian.org>  Wed, 24 Sep 2014 10:07:14 +0200

cucumber (1.3.16-1) unstable; urgency=medium

  * Imported Upstream version 1.3.16

 -- Cédric Boutillier <boutil@debian.org>  Wed, 13 Aug 2014 22:40:00 +0200
