=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                ruby-multi-test,
                ruby-nokogiri,
                ruby-rspec
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/cucumber.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/cucumber.git;a=summary
 Homepage: http://cukes.info/
