=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,6 @@
 	rm -r debian/cucumber/usr/lib/ruby/vendor_ruby/autotest
 	mkdir -p debian/cucumber/usr/share/man/man1
 	pod2man -n cucumber -r "cucumber $(package_version)" -c cucumber debian/cucumber.pod > debian/cucumber/usr/share/man/man1/cucumber.1
+
+override_dh_installchangelogs:
+	dh_installchangelogs History.md
