=== debian/changelog ===
cucumber (2.0.0-2) unstable; urgency=medium

  * Add 0005-clean_bin_cucumber.patch to prevent cucumber utility to try to
    load non-existing files. (Closes: #789585)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 22 Jun 2015 14:15:05 +0200

cucumber (2.0.0-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * debian/cucumber.pod: fix typo in manpage (Closes: #767215)

  [ Cédric Boutillier ]
  * Imported Upstream version 2.0.0
  * rename the file in debian/missing-source to remove -min suffix, and make
    lintian happy
  * reproducibility: use last changelog date to build the manpage
  * update 0004-Update_default_binary_path.patch
  * drop 0001-Remove-rubygems-bundler-stuff-from-spec_helper.patch, not needed
    anymore
  * build-depend on pry
  * depend on ruby-cucumber-core

 -- Cédric Boutillier <boutil@debian.org>  Sat, 20 Jun 2015 16:52:32 +0200
