=== debian/control ===
--- 
+++ 
@@ -7,15 +7,17 @@
 Build-Depends: debhelper (>= 7.0.50~),
                gem2deb (>= 0.3.0~),
                libjs-jquery,
+               pry,
                rake,
                ruby-builder,
+               ruby-cucumber-core,
                ruby-diff-lcs,
                ruby-gherkin (>= 2.12~),
                ruby-json,
                ruby-multi-json (>= 1.7.5~),
                ruby-multi-test,
                ruby-nokogiri,
-               ruby-rspec
+               ruby-rspec,
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/cucumber.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/cucumber.git;a=summary
@@ -28,6 +30,7 @@
 Depends: libjs-jquery,
          ruby | ruby-interpreter,
          ruby-builder,
+         ruby-cucumber-core,
          ruby-diff-lcs,
          ruby-gherkin (>= 2.12~),
          ruby-multi-json (>= 1.7.5~),
