=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,9 @@
 # If you need to specify the .gemspec (eg there is more than one)
 #export DH_RUBY_GEMSPEC=gem.gemspec
 
+last_change = $(shell dpkg-parsechangelog -S Date)
+build_epoch = $(shell date -u +"%s" --date="$(last_change)")
+
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
@@ -20,7 +23,7 @@
 	dh_auto_install
 	rm -r debian/cucumber/usr/lib/ruby/vendor_ruby/autotest
 	mkdir -p debian/cucumber/usr/share/man/man1
-	pod2man -n cucumber -r "cucumber $(package_version)" -c cucumber debian/cucumber.pod > debian/cucumber/usr/share/man/man1/cucumber.1
+	pod2man -n cucumber -r "cucumber $(package_version)" -c cucumber --date $(build_epoch) debian/cucumber.pod > debian/cucumber/usr/share/man/man1/cucumber.1
 
 override_dh_installchangelogs:
 	dh_installchangelogs History.md
