## cucumber 2.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: cucumber
 Type: Package
 Title: Behavior-Driven Development for R
-Version: 2.0.0
+Version: 2.0.1
 Authors@R: person("Jakub", "Sobolewski", email = "jakupsob@gmail.com", role = c("aut", "cre"))
 Description: Write executable specifications in a natural language that describes how your code should behave.
     Write specifications in feature files using 'Gherkin' language and execute them using functions implemented in R.
@@ -20,9 +20,9 @@
 RoxygenNote: 7.3.2
 VignetteBuilder: quarto
 Config/Needs/website: rmarkdown
-NeedsCompilation: no
-Packaged: 2025-04-04 12:20:18 UTC; jakub
+NeedsCompilation: yes
+Packaged: 2025-04-24 20:50:43 UTC; jakub
 Author: Jakub Sobolewski [aut, cre]
 Maintainer: Jakub Sobolewski <jakupsob@gmail.com>
 Repository: CRAN
-Date/Publication: 2025-04-04 12:50:01 UTC
+Date/Publication: 2025-04-26 10:10:01 UTC
