## cucumber 2.1.1

=== DESCRIPTION ===
Package: cucumber
Type: Package
Title: Behavior-Driven Development for R
Version: 2.1.1
Authors@R: person("Jakub", "Sobolewski", email = "jakupsob@gmail.com", role = c("aut", "cre"))
Description: Write executable specifications in a natural language that describes how your code should behave.
    Write specifications in feature files using 'Gherkin' language and execute them using functions implemented in R.
    Use them as an extension to your 'testthat' tests to provide a high level description of how your code works.
License: MIT + file LICENSE
URL: https://github.com/jakubsob/cucumber,
        https://jakubsobolewski.com/cucumber/
BugReports: https://github.com/jakubsob/cucumber/issues
Encoding: UTF-8
Depends: R (>= 4.1.0)
Imports: checkmate, cli, dplyr, fs, glue, purrr, rlang, stringr,
        testthat (>= 3.0.0), tibble, withr
Suggests: mockery, box, shinytest2, chromote, covr, knitr, rmarkdown,
        quarto, R6, pkgdown, pkgload, muttest
Config/testthat/edition: 3
RoxygenNote: 7.3.2
VignetteBuilder: quarto
Config/Needs/website: rmarkdown
NeedsCompilation: no
Packaged: 2025-07-21 07:38:35 UTC; jakubsobolewski
Author: Jakub Sobolewski [aut, cre]
Maintainer: Jakub Sobolewski <jakupsob@gmail.com>
Repository: CRAN
Date/Publication: 2025-07-21 07:50:02 UTC
