## cucumber 2.4.0

=== debian/changelog ===
cucumber (2.4.0-5) unstable; urgency=medium

  * Team upload.
  * d/p/0006-Fix-FTBFS-with-ruby-3.2.patch: replace File.exists? with
    File.exist?
  * d/control: depend on ${ruby:Depends} instead of the ruby interpreter
  * Declare compliance with Debian Policy 4.6.2

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 23 Feb 2024 01:07:00 -0300

cucumber (2.4.0-4) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Skip failing tests with diff-lcs 1.4.1 (Closes: #968628, #966946)
  * Drop compat file, rely on debhelper-compat and bump compat level to 13
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package
  * Install examples
  * Avoid deduplicated files in examples with jdupes
  * Set explicitly that d/rules doesn't require root

  [ Utkarsh Gupta ]
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Fix section, url, watch file and rules

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

 -- Cédric Boutillier <boutil@debian.org>  Thu, 17 Sep 2020 11:11:47 +0200

cucumber (2.4.0-3) unstable; urgency=medium

  [ Antonio Terceiro ]
  * Remove myself from Uploaders

  [ Cédric Boutillier ]
  * Declare ruby autopkgtest Testsuite
  * Replace dpkg-parsechangelog by DEB_VERSION/SOURCE_DATE_EPOCH env variables
  * Add 0007_exclude_vendor_ruby_json.patch to exclude system cucumber files
    from backtrace and help autopkgtests pass
  * Bump Standards-Version to 4.1.1 (no changes needed)
  * Bump Debhelper compatibility level to 10

 -- Cédric Boutillier <boutil@debian.org>  Thu, 12 Oct 2017 22:07:21 +0200

cucumber (2.4.0-2) unstable; urgency=medium

  * Add 0006_fix_formatter_html_spec.patch from upstream to fix bug in specs
    with HTML formatters (Closes: #839910)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 07 Oct 2016 23:40:14 +0200

cucumber (2.4.0-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * New upstream release.
  * Refresh patches.
  * Drop patch 0002-Remove-require-rubygems-statements, superseded upstream.
  * New dependency: ruby-cucumber-wire.
  * Bump ruby-gherkin dependency to >= 4.
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Bump copyright years.
  * Bump ruby-cucumber-core dependency to >= 1.5.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

 -- Stefano Rivera <stefanor@debian.org>  Mon, 25 Jul 2016 11:16:06 -0700
