=== debian/control ===
Source: cucumber
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               jdupes,
               libjs-jquery,
               pry,
               rake,
               ruby-builder,
               ruby-cucumber-core (>= 1.5),
               ruby-cucumber-wire,
               ruby-diff-lcs,
               ruby-gherkin (>= 4),
               ruby-json,
               ruby-multi-json (>= 1.7.5~),
               ruby-multi-test,
               ruby-nokogiri,
               ruby-rspec
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/cucumber.git
Vcs-Browser: https://salsa.debian.org/ruby-team/cucumber
Homepage: http://cukes.info/
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: cucumber
Section: misc
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libjs-jquery,
         ruby-builder,
         ruby-cucumber-core (>= 1.5),
         ruby-cucumber-wire,
         ruby-diff-lcs,
         ruby-gherkin (>= 4),
         ruby-multi-json (>= 1.7.5~),
         ruby-multi-test,
         ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: rake, ruby-nokogiri
Description: acceptance testing framework
 Cucumber lets software development teams describe how software should behave
 in plain text. The text is written in a business-readable domain-specific
 language and serves as documentation, automated tests and development-aid -
 all rolled into one format.
