=== debian/watch ===
version=4
https://gemwatch.debian.net/cucumber .*/cucumber-(.*).tar.gz
